{
    "attributes": {
        "_index": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_index",
            "newvalue": "1",
            "origin": "6dc43fe5-8a98-4f80-b24c-0e7e25bd8151",
            "type": "STRING",
            "value": "1"
        },
        "_root_requiremnt_qid": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_root_requiremnt_qid",
            "newvalue": "/Requirements/SEC_ITSS",
            "origin": "6dc43fe5-8a98-4f80-b24c-0e7e25bd8151",
            "type": "STRING",
            "value": "/Requirements/SEC_ITSS"
        },
        "_template_id": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_template_id",
            "newvalue": "com.unitesk.requality.reports.tps",
            "origin": "6dc43fe5-8a98-4f80-b24c-0e7e25bd8151",
            "type": "STRING",
            "value": "com.unitesk.requality.reports.tps"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "ReportSettings",
            "origin": "6dc43fe5-8a98-4f80-b24c-0e7e25bd8151",
            "type": "STRING",
            "value": "ReportSettings"
        },
        "maxTPStatus": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "maxTPStatus",
            "newvalue": "verified",
            "origin": "6dc43fe5-8a98-4f80-b24c-0e7e25bd8151",
            "type": "STRING",
            "value": "verified"
        },
        "showTPStatus": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "showTPStatus",
            "newvalue": "false",
            "origin": "6dc43fe5-8a98-4f80-b24c-0e7e25bd8151",
            "type": "STRING",
            "value": "false"
        },
        "startLevel": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "startLevel",
            "newvalue": 1,
            "origin": "6dc43fe5-8a98-4f80-b24c-0e7e25bd8151",
            "type": "INT",
            "value": 1
        },
        "startPrefix": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "startPrefix",
            "newvalue": "5",
            "origin": "6dc43fe5-8a98-4f80-b24c-0e7e25bd8151",
            "type": "STRING",
            "value": "5"
        }
    },
    "uuid": "6dc43fe5-8a98-4f80-b24c-0e7e25bd8151"
}